import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const ClaimWhereUniqueInputObjectSchema: z.ZodType<Prisma.ClaimWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.ClaimWhereUniqueInput>;
export const ClaimWhereUniqueInputObjectZodSchema = makeSchema();
